• caglararli@hotmail.com
  • 05386281520

CVE-2024-1778 | Admin Side Data Storage for Contact Form 7 Plugin up to 1.1.1 on WordPress Bookmark Status authorization

Çağlar Arlı      -    86 Views

CVE-2024-1778 | Admin Side Data Storage for Contact Form 7 Plugin up to 1.1.1 on WordPress Bookmark Status authorization

A vulnerability was found in Admin Side Data Storage for Contact Form 7 Plugin up to 1.1.1 on WordPress. It has been classified as problematic. Affected is an unknown function of the component Bookmark Status Handler. The manipulation leads to missing authorization. This vulnerability is traded as CVE-2024-1778. The attack can only be done within the local network. There is no exploit available.